# Generated by Django 2.1.4 on 2019-01-09 17:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('friends', '0009_auto_20190110_0000'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='avatar',
            field=models.ImageField(blank=True, default='default.png', null=True, upload_to=''),
        ),
    ]
